RubyGems Navigation menu

Reverse dependencies for graphiql_rails Latest version of the following gems require graphiql_rails

Total downloads 1,977

For this version 1,974

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: